[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=System Load Monitor
Name[ar]=مرقاب حمل النظام
Name[ast]=Monitor de carga de sistema
Name[ca]=Càrrega del sistema
Name[cs]=Sledování vytížení systému
Name[da]=Systembelastnings-overvågning
Name[de]=Systemauslastung
Name[en_GB]=System Load Monitor
Name[es]=Monitor de carga de sistema
Name[eu]=Sistema Karga Monitorea
Name[fr]=Moniteur de charge système
Name[gl]=Monitor de carga do sistema
Name[hu]=Rendszerterhelés-figyelő
Name[id]=Monitor Beban Sistem
Name[it]=Indicatore del carico di sistema
Name[ja]=システム負荷モニタ
Name[ko]=시스템 부하
Name[lt]=Sistemos apkrovimas
Name[lv]=Sistēmas noslodzes pārraugs
Name[nb]=Systemlastmonitor
Name[nl]=Systeem Monitor
Name[pl]=Monitor systemu
Name[pt]=Monitor da carga do sistema
Name[pt_BR]=Monitor de Carga do Sistema
Name[ru]=Системный монитор
Name[sq]=Mbikëqyrës Ngarkese Sistemi
Name[sv]=Övervaka systembelastning
Name[tr]=Sistem durumu
Name[ug]=سىستېما يۈكى كۆزەتكۈ
Name[uk]=Стеження за навантаженням системи
Name[ur]=نظام لوڈ مانیٹر
Name[ur_PK]=نظام لوڈ مانیٹر
Name[vi]=Tải hệ thống
Name[zh_CN]=系统负载监视器
Name[zh_TW]=系統負載
Comment=Monitor CPU load, swap usage and memory footprint
Comment[ar]=راقب حمل المعالج واستعمال الإبدال والذاكرة
Comment[ast]=Monitor de carga de CPU, d'usu de swap y de memoria
Comment[ca]=Monitoritza la càrrega de CPU, l’ús de la memòria d’intercanvi i la emprenta de memòria
Comment[cs]=Sleduje zatížení procesoru, využití oddílu swap a paměti
Comment[da]=Overvåg CPU-belastning, swapfilbrug og hukommelsesaftryk
Comment[de]=CPU-Auslastung, Swap- und Speichernutzung überwachen
Comment[en_GB]=Monitor CPU load, swap usage and memory footprint
Comment[es]=Monitor de carga de CPU, de uso de swap y de memoria
Comment[eu]=CPU lan-zama, swap erabilera eta memoria egoera monitorizatu.
Comment[fr]=Moniteur de charge processeur, utilisation de la mémoire d'échange et empreinte mémoire
Comment[gl]=Monitoriza a carga da CPU, e mailo uso do espazo de intercambio e da memoria
Comment[hu]=Processzorterhelés, lapozóterület- és memóriahasználat figyelése
Comment[id]=Monitor beban CPU, penggunaan swap dan jejak memori
Comment[it]=Monitora il carico della CPU, l'utilizzo della swap e la memoria utilizzata dai programmi
Comment[ja]=CPU 負荷、メモリ、およびスワップファイルの使用状況をモニタします。
Comment[ko]=CPU 사용량, 스왑사용량, 메모리 사용량을 감시합니다.
Comment[lv]=Novēro CPU noslodzi, maiņvietas izmantojumu un atmiņas nospiedumu
Comment[nb]=Viser CPU last, vekselfilbruk og minneavtrykk
Comment[nl]=Toon CPU-, swap- en geheugengebruik
Comment[pl]=Dostarcza informacje na temat obciążenia systemu
Comment[pt]=Monitoriza a carga do CPU, utilização da swap e memória
Comment[pt_BR]=Monitore a carga de CPU, uso de swap e o rastro da memória
Comment[ru]=Монитор загруженности процессора, использования памяти и подкачки
Comment[sq]=Mbikëqyr ngarkesë CPU-je, përdorim hapësire "swap" dhe harxhim kujtese
Comment[sv]=Övervaka processorbelastning, användning av växlingsutrymme och minne
Comment[tr]=Monitor CPU load, swap usage and memory footprint
Comment[ug]=CPU نىڭ يۈكى، swap ۋە ئەسلەكنى كۆزىتىدۇ
Comment[uk]=Стежити за навантаженням процесора, використанням файлу підкачки і основною пам'яттю
Comment[ur]=یاداشت، سویپ، اور CPU لوڈ کو مانیٹر کرتا ہے
Comment[ur_PK]=یاداشت، سویپ، اور CPU لوڈ کو مانیٹر کرتا ہے
Comment[zh_CN]=监控CPU负载，交换分区和内存使用的情况
Comment[zh_TW]=監測 CPU 負載、swap 及記憶體使用量
Icon=utilities-system-monitor
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-systemload-plugin

